Ticket #681 (closed defect: fixed)

Opened 7 years ago

Last modified 7 years ago

Plugin fails if lifetime LUT missing.

Reported by: aivar Owned by: aivar
Priority: major Milestone: slimplugin1.0
Component: slim-plugin Severity: minor
Keywords: Cc:
Blocked By: Blocking:

Description

If you download SLIMPlugin from the LOCI Fiji repository you don't get the lifetime.lut file automatically. If the lot is missing the plugin crashes and burns.

Change History

comment:1 Changed 7 years ago by aivar

  • Summary changed from Plugin fails if lifetime lot missing. to Plugin fails if lifetime LUT missing.

comment:2 Changed 7 years ago by aivar

  • Status changed from new to closed
  • Resolution set to fixed

When you install SLIM Plugin from the LOCI FIJI update site FIJI does a good job of figuring out the jar dependencies and installing them. Unfortunately it doesn't know the lifetime.lut is necessary also.

As a quick fix, pops up a dialog box with message "Install lifetime.lut from LOCI FIJI update site."

Note: See TracTickets for help on using tickets.